/**
* @description: home styles
* @author/s: Briland Hitaj <bhitaj@epoka.edu.al>, Elton Demirxhiu <edemirxhiu@epoka.edu.al>
* @copyright: Epoka University, ICTCO Office, http://www.epoka.edu.al
*/

/*** IMPORT DEFAULT CSS STYLES ***/
@import url("eu-default.css");
/*** IMPORT HOME EVENT CSS STYLES ***/
@import url("events.css");
/*** IMPORT FLEXSLIDER CSS STYLES ***/
@import url("flexslider.css");
/*** IMPORT COLORBOX CSS STYLES ***/
@import url("colorbox.css");
@media screen and (min-width: 980px) {
/*** MAIN SLIDER ***/
.slider{ margin: 0px auto; width: 978px; /*height: 355px;*/ height:385px; border-top: 1px solid #00458c; margin-top:20px; padding-bottom:0px; float:left; }
/*** MENU AND NEWS ***/
.eumn-container{ margin: 0px auto; width: 978px; float: left; }
.menu{ min-width:675px; float: left; }
.menudiv{ font-family:Arial Narrow; width:128px; margin-right:7px; float:left; }
.menutit{ width:100%; height:20px; font-family:MyriadPro-Cond, "Trebuchet MS", Arial Narrow, Arial, Sans serif; font-size:21px; line-height:20px; color:#666666; margin-top:5px; background:#FFF; }
.menubox{ position: relative; border-left:1px solid #cccccc; border-top:1px solid #cccccc; min-height:143px; margin-top:7px; padding-top:8px; padding-left:10px; *zoom:1; }
.menubox:after { content: ""; width: 0; height: 0; position: absolute; left: 12px; top: 2px; margin-top: -3px; border-width: 7px 7px 0 7px; border-style: solid; border-color: #BBBBBB transparent; }
.menubox:before { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; left: 13px; top: -1px; border-width: 6px 6px 0 6px; border-style: solid; border-color: #FFF transparent; z-index:1;}
.linkmenu{ font-family:Arial, Helvetica, sans-serif; color:#666666; line-height:20px; font-size:11px; text-decoration:none; }
a.linkmenu:hover{ color:#00458c; text-decoration:underline; cursor: pointer; }
.menudiv:hover .menutit, .menudiv:hover .menubox{ color: #00458c; border-color: #3b80c6; cursor:default; -webkit-transition: all 0.5s ease-out; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 0.5s ease-out; }
.menudiv:hover .linkmenu{ cursor: pointer; color: #00458c; border-color: #3b80c6; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; }
.menudiv:hover .menubox:after{ border-width: 7px 7px 0 7px; border-style: solid; border-color: #00458c transparent; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; }
/*** NEWS AND ANNOUNCEMENTS ***/
.news{ background: #FFF; margin-left:3px; width: 300px;height: 196px; float:left; }
.newstit{ width:100%; height:20px; font-family:MyriadPro-Cond, Arial, Sans serif; font-size:22px; line-height:20px; color:#666666; margin-top:5px; background:#FFF; }
#news-title{ width:50%; color:#666666; }
.arrows{ width:12%; float:right; }
.arrows a{ vertical-align:middle; }
.newsbox{ position: relative; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; border-top:1px solid #cccccc; background-color:#f7f7f7; height:162px; margin-top:7px; padding-top:0px; *zoom:1; }
.newsbox:after { content: ""; width: 0; height: 0; position: absolute; left: 15px; top: 2px; margin-top: -3px; border-width: 7px 7px 0 7px; border-style: solid;border-color: #BBBBBB transparent; } 
.newsbox:before { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; left: 16px; top: -1px; border-width: 6px 6px 0 6px; border-style: solid; border-color: #FFF transparent; z-index:1; }
.news-wrap{ height:150px; margin-top:12px; overflow:hidden; }
.listdiv{ width:100%; vertical-align:middle; }
.data{ font-family:Arial, Helvetica, sans-serif; width:25px; height:28px; line-height:13px; text-align:right; font-size:10px; color:#919191; float:left; padding:2px 6px 0px 0px; margin-left:3px; }
.listtitull{ font-family:Arial, Helvetica, sans-serif; font-size:12px; width:250px; height:18px; border-top:solid 1px #dddddd; padding:5px 5px 6px 9px; float:left; line-height:20px; overflow:hidden; background-color:#f7f7f7; }
.linklist{ line-height:15px; color:#00539e; }
.linklist:hover .data{ color:#666; position:relative; }
.linklist:hover .listtitull{ border-left: 1px solid #DDD; padding:5px 5px 6px 8px; background:#FFF; width: 250px; }
.linklist:hover .data:after { content: ""; width: 0; height: 0; position: absolute; top: 9px; right: -6px; border-width: 6px 0 6px 6px; border-style: solid; border-color: transparent transparent transparent #CCC; z-index:99; }
.linklist:hover .data:before { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; top: 10px; right: -5px; border-width: 5px 0 5px 5px; border-style: solid; border-color: transparent transparent transparent #f7f7f7; z-index:100; }
/*** EVENTS CAROUSEL ***/
.events-container{ background: #FFF; max-width:978px; width:100%; margin:0px auto; float:left; }
.eventstit{ width:100%; height:20px; font-family:MyriadPro-Cond, Arial, Sans serif; font-size:22px; line-height:20px; color:#666666; margin-top:5px; margin-bottom:10px;text-align:left; background:#FFF; }
#events-title{ text-decoration:none; width:50%; color:#666666; }
/*** BOTTOM MENU ***/	
.bottom-menu{background: #FFF; max-width:978px; width:100%; margin:0px auto; float:left; }
.bottom-menudiv{ font-family:Arial Narrow; width:188px; margin-right:11px; float:left; margin-top: 20px; margin-bottom: 20px; border-right:1px solid #cccccc; }
.bottom-menutit{ width:100%; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height: 12px; padding-bottom: 8px; color:#00458c; background:#FFF; }
.bottom-menubox{ position: relative; *zoom:1;}
.bottom-linkmenu{ font-family:Arial, Helvetica, sans-serif; color:#00458c; line-height:10px; font-size:10px; text-decoration:none; }
a.bottom-linkmenu:hover{ color:#00458c; text-decoration:underline; cursor: pointer; }
.videoimg{border:0px; margin: 0px; padding: 0px; cursor: pointer; }
}
@media screen and (max-width: 979px) {
/*** MAIN SLIDER ***/
.slider{ margin: 0px auto; width: 100%; height:auto; padding-bottom:2.5em; margin-bottom:0.5em; float:left; background-color:#FFFFFF; overflow:hidden; border-bottom: solid 1px #CCC; }

/*** NEWS MOBILE ***/
.newsm{ background: #FFF; margin-left:0px; width: 100%; height: auto; float:left; }
.newstitm{ width:100%; height:20px; padding-bottom: 0.3em; background:#FFF; border-bottom: solid 1px #CCC; }
.newstitm a{text-decoration: none; font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:22px; line-height:20px; color:#666666; margin-left: 0.5em;}
#news-titlem{ margin-left:0.5em; color:#666666; }
.mnews-container{ width:100%; height:auto; overflow:auto; display:table inline-block;}
.mnews-hold{ width:100%; float:left; padding-bottom:0.25em; padding-top: 0.25em; display:table-row; }
.mnews-date{ float:left; font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:1.3em; text-align:right; text-wrap:none; color:#919191; margin:auto; display:table-cell; margin-right:0.7em; margin-left:0.7em; }
.mnews-title{ color:#00458c; font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:1.3em; font-weight:normal; text-wrap:normal; border-left:solid 1px #b5b5b5; padding-left:0.7em;; display:table-cell; padding-right:0.5em; }
.mnews-title a{ text-decoration: none; color: #00458c; font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:1.2em; font-weight:normal; text-wrap:normal;}

/*** EVENTS MOBILE ***/
.eventsm{ background: #FFF; margin-left:0px; width: 100%; height: auto; float:left; }
.eventstitm{ width:100%; height:20px; font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:22px; line-height:20px; color:#666666; padding-bottom: 0.3em; margin-top:0.2em; background:#FFF; border-bottom: solid 1px #CCC; }
.eventstitm a{ font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:22px; line-height:20px; color:#666666; margin-left: 0.5em;}
#events-titlem{ margin-left:0.5em; color:#666666; }
.mevents-container{ width: 95%; margin-left:3%; margin-right:3%;  margin-bottom:2.5%; float:left; display:table inline-block; }
.mevent{ display:table-row;}
.mevent-link{ width:100%; margin-top:2.5%; display:table-row; padding:0px; float:left;}
.mevent-link:hover p{ color:#00458c; }
.mevent-link:hover img{ opacity:.8; }
.mevent img{ width: 45%; margin:auto; margin-right:3%; display:table-cell; float:left; }
.mevent-title{ color:#00458c;  font-family:HelveticaLight, MyriadPro-Cond, Arial, Sans serif; font-size:12px; text-wrap:normal; width:45%; margin: 0px auto; display:table-cell; float:left;}
.mevent-title strong{ color:#666666;}
}


